a.list-group-item.active > .badge,
.nav-pills > .active > a > .badge {
  color: #FF4D4D;
}
.btn-link {
  color: #FF4D4D;
}
.btn-link:hover,
.btn-link:focus {
  color: #ff1a1a;
}
.btn-primary {
  color: #fff;
  background-color: #FF4D4D;
  border-color: #FF4D4D;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #ff1a1a;
  border-color: #cd0000;
}
.btn-primary:hover {
  color: #fff;
  background-color: #ff1a1a;
  border-color: #ff1010;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #ff1a1a;
  border-color: #ff1010;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #f50000;
  border-color: #cd0000;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #FF4D4D;
  border-color: #FF4D4D;
}
.btn-primary .badge {
  color: #FF4D4D;
  background-color: #fff;
}
.btn-info {
  color: #fff;
  background-color: #FFE36E;
  border-color: #FFE36E;
}
.btn-info:focus,
.btn-info.focus {
  color: #fff;
  background-color: #ffd93b;
  border-color: #eec000;
}
.btn-info:hover {
  color: #fff;
  background-color: #ffd93b;
  border-color: #ffd731;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #ffd93b;
  border-color: #ffd731;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
  color: #fff;
  background-color: #ffd217;
  border-color: #eec000;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus {
  background-color: #FFE36E;
  border-color: #FFE36E;
}
.btn-info .badge {
  color: #FFE36E;
  background-color: #fff;
}
.btn-warning {
  color: #fff;
  background-color: #3E6CFF;
  border-color: #3E6CFF;
}
.btn-warning:focus,
.btn-warning.focus {
  color: #fff;
  background-color: #0b45ff;
  border-color: #002dbe;
}
.btn-warning:hover {
  color: #fff;
  background-color: #0b45ff;
  border-color: #013dff;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  color: #fff;
  background-color: #0b45ff;
  border-color: #013dff;
}
.btn-warning:active:hover,
.btn-warning.active:hover,
.open > .dropdown-toggle.btn-warning:hover,
.btn-warning:active:focus,
.btn-warning.active:focus,
.open > .dropdown-toggle.btn-warning:focus,
.btn-warning:active.focus,
.btn-warning.active.focus,
.open > .dropdown-toggle.btn-warning.focus {
  color: #fff;
  background-color: #0037e6;
  border-color: #002dbe;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  background-image: none;
}
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus {
  background-color: #3E6CFF;
  border-color: #3E6CFF;
}
.btn-warning .badge {
  color: #3E6CFF;
  background-color: #fff;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #FF4D4D;
}
.label-primary {
  background-color: #FF4D4D;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
  background-color: #ff1a1a;
}
.label-info {
  background-color: #FFE36E;
}
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: #ffd93b;
}
.label-warning {
  background-color: #3E6CFF;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
  background-color: #0b45ff;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  border-color: #FF4D4D;
}
.nav-tabs > li.active > a:after {
  background-color: #FF4D4D;
}
.pagination > li > a,
.pagination > li > span {
  color: #FF4D4D;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #ff1a1a;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: #ff1a1a;
}
.panel-primary {
  border-color: rgba(0, 0, 0, 0.03);
}
.panel-primary > .panel-heading {
  color: #fff;
  background-color: #FF4D4D;
  border-color: rgba(0, 0, 0, 0.03);
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: rgba(0, 0, 0, 0.03);
}
.panel-primary > .panel-heading .badge {
  color: #FF4D4D;
  background-color: #fff;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: rgba(0, 0, 0, 0.03);
}
.panel-info {
  border-color: rgba(0, 0, 0, 0.03);
}
.panel-info > .panel-heading {
  color: #fff;
  background-color: #FFE36E;
  border-color: rgba(0, 0, 0, 0.03);
}
.panel-info > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: rgba(0, 0, 0, 0.03);
}
.panel-info > .panel-heading .badge {
  color: #FFE36E;
  background-color: #fff;
}
.panel-info > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: rgba(0, 0, 0, 0.03);
}
.panel-warning {
  border-color: rgba(0, 0, 0, 0.03);
}
.panel-warning > .panel-heading {
  color: #fff;
  background-color: #3E6CFF;
  border-color: rgba(0, 0, 0, 0.03);
}
.panel-warning > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: rgba(0, 0, 0, 0.03);
}
.panel-warning > .panel-heading .badge {
  color: #3E6CFF;
  background-color: #fff;
}
.panel-warning > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: rgba(0, 0, 0, 0.03);
}
.progress-bar {
  background-color: #FF4D4D;
}
.progress-bar-info {
  background-color: #FFE36E;
}
.progress-striped .progress-bar-info {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-warning {
  background-color: #3E6CFF;
}
.progress-striped .progress-bar-warning {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar {
  background-image: -webkit-linear-gradient(top, #FF4D4D 0%, #ff1a1a 100%);
  background-image: -o-linear-gradient(top, #FF4D4D 0%, #ff1a1a 100%);
  background-image: linear-gradient(to bottom, #FF4D4D 0%, #ff1a1a 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff4d4d', endColorstr='#ffff1a1a', GradientType=0);
}
.progress-bar-info {
  background-image: -webkit-linear-gradient(top, #FFE36E 0%, #ffd93b 100%);
  background-image: -o-linear-gradient(top, #FFE36E 0%, #ffd93b 100%);
  background-image: linear-gradient(to bottom, #FFE36E 0%, #ffd93b 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffe36e', endColorstr='#ffffd93b', GradientType=0);
}
.progress-bar-warning {
  background-image: -webkit-linear-gradient(top, #3E6CFF 0%, #0b45ff 100%);
  background-image: -o-linear-gradient(top, #3E6CFF 0%, #0b45ff 100%);
  background-image: linear-gradient(to bottom, #3E6CFF 0%, #0b45ff 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3e6cff', endColorstr='#ff0b45ff', GradientType=0);
}
a {
  color: #FF4D4D;
}
a:hover,
a:focus {
  color: #ff1a1a;
}
.btn-primary {
  background-image: -webkit-linear-gradient(top, #FF4D4D 0%, #ff1010 100%);
  background-image: -o-linear-gradient(top, #FF4D4D 0%, #ff1010 100%);
  background-image: linear-gradient(to bottom, #FF4D4D 0%, #ff1010 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff4d4d', endColorstr='#ffff1010', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #ff0606;
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: #ff1010;
  background-position: 0 -15px;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #ff1010;
  border-color: #ff0606;
}
.btn-primary:disabled,
.btn-primary[disabled] {
  background-color: #ff1010;
  background-image: none;
}
.btn-info {
  background-image: -webkit-linear-gradient(top, #FFE36E 0%, #ffd731 100%);
  background-image: -o-linear-gradient(top, #FFE36E 0%, #ffd731 100%);
  background-image: linear-gradient(to bottom, #FFE36E 0%, #ffd731 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffe36e', endColorstr='#ffffd731', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #ffd527;
}
.btn-info:hover,
.btn-info:focus {
  background-color: #ffd731;
  background-position: 0 -15px;
}
.btn-info:active,
.btn-info.active {
  background-color: #ffd731;
  border-color: #ffd527;
}
.btn-info:disabled,
.btn-info[disabled] {
  background-color: #ffd731;
  background-image: none;
}
.btn-warning {
  background-image: -webkit-linear-gradient(top, #3E6CFF 0%, #013dff 100%);
  background-image: -o-linear-gradient(top, #3E6CFF 0%, #013dff 100%);
  background-image: linear-gradient(to bottom, #3E6CFF 0%, #013dff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3e6cff', endColorstr='#ff013dff', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #003bf6;
}
.btn-warning:hover,
.btn-warning:focus {
  background-color: #013dff;
  background-position: 0 -15px;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #013dff;
  border-color: #003bf6;
}
.btn-warning:disabled,
.btn-warning[disabled] {
  background-color: #013dff;
  background-image: none;
}
.panel-primary > .panel-heading {
  background-image: -webkit-linear-gradient(top, #FF4D4D 0%, #ff3333 100%);
  background-image: -o-linear-gradient(top, #FF4D4D 0%, #ff3333 100%);
  background-image: linear-gradient(to bottom, #FF4D4D 0%, #ff3333 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff4d4d', endColorstr='#ffff3333', GradientType=0);
}
.panel-info > .panel-heading {
  background-image: -webkit-linear-gradient(top, #FFE36E 0%, #ffde55 100%);
  background-image: -o-linear-gradient(top, #FFE36E 0%, #ffde55 100%);
  background-image: linear-gradient(to bottom, #FFE36E 0%, #ffde55 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffe36e', endColorstr='#ffffde55', GradientType=0);
}
.panel-warning > .panel-heading {
  background-image: -webkit-linear-gradient(top, #3E6CFF 0%, #2459ff 100%);
  background-image: -o-linear-gradient(top, #3E6CFF 0%, #2459ff 100%);
  background-image: linear-gradient(to bottom, #3E6CFF 0%, #2459ff 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3e6cff', endColorstr='#ff2459ff', GradientType=0);
}
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #FF4D4D;
}
.bg-primary {
  background-color: #FF4D4D;
}
a.bg-primary:hover,
a.bg-primary:focus {
  background-color: #ff1a1a;
}
.ms-container .ms-list.ms-focus {
  border-color: #FF4D4D;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), rgba(255, 77, 77, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 77, 77, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 77, 77, 0.6);
}
.ms-container .ms-selectable li.ms-hover,
.ms-container .ms-selection li.ms-hover {
  background-color: #FF4D4D;
}
.chosen-container .chosen-results li.highlighted {
  background-color: #FF4D4D;
}
.search-container.active i {
  color: #FF4D4D;
}
.alert-primary {
  background: #ffe6e6;
}
.alert-secondary {
  background: #d7e1ff;
}
.alert-tertiary {
  background: #ffffff;
}
.alert-mautic {
  background-color: #FF4D4D;
  border-color: rgba(0, 0, 0, 0.03);
  color: #fff;
}
.alert-mautic hr {
  border-top-color: rgba(0, 0, 0, 0.03);
}
.alert-mautic .alert-link {
  color: #e6e6e6;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  background: #FF4D4D;
  box-shadow: #ff3e3e 0px 1px 3px 0px inset;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  background: #3E6CFF !important;
}
.bullet.bullet-primary {
  background-color: #FF4D4D;
}
.bullet.bullet-info {
  background-color: #FFE36E;
}
.bullet.bullet-warning {
  background-color: #3E6CFF;
}
.btn.btn-outline.btn-primary {
  color: #FF4D4D;
}
.btn.btn-outline.btn-warning {
  color: #3E6CFF;
}
.btn.btn-outline.btn-info {
  color: #FFE36E;
}
.bg-primary {
  background-color: #FF4D4D !important;
  border-color: #ff3e3e !important;
  color: #fff !important;
}
.bg-primary.bg-light-xs,
.bg-primary .bg-light-xs {
  background-color: #ff5252 !important;
  border-color: #ff3e3e !important;
}
.bg-primary.bg-light-sm,
.bg-primary .bg-light-sm {
  background-color: #ff5c5c !important;
  border-color: #ff3e3e !important;
}
.bg-primary.bg-light-md,
.bg-primary .bg-light-md {
  background-color: #ff6767 !important;
  border-color: #ff3e3e !important;
}
.bg-primary.bg-light-lg,
.bg-primary .bg-light-lg {
  background-color: #ff7171 !important;
  border-color: #ff3e3e !important;
}
.bg-primary.bg-dark-xs,
.bg-primary .bg-dark-xs {
  background-color: #ff4848 !important;
  border-color: #ff3e3e !important;
}
.bg-primary.bg-dark-sm,
.bg-primary .bg-dark-sm {
  background-color: #ff3e3e !important;
  border-color: #ff2e2e !important;
}
.bg-primary.bg-dark-md,
.bg-primary .bg-dark-md {
  background-color: #ff3333 !important;
  border-color: #ff1f1f !important;
}
.bg-primary.bg-dark-lg,
.bg-primary .bg-dark-lg {
  background-color: #ff2929 !important;
  border-color: #ff1010 !important;
}
.bg-info {
  background-color: #FFE36E !important;
  border-color: #ffe05f !important;
  color: #fff !important;
}
.bg-info.bg-light-xs,
.bg-info .bg-light-xs {
  background-color: #ffe473 !important;
  border-color: #ffe05f !important;
}
.bg-info.bg-light-sm,
.bg-info .bg-light-sm {
  background-color: #ffe67d !important;
  border-color: #ffe05f !important;
}
.bg-info.bg-light-md,
.bg-info .bg-light-md {
  background-color: #ffe888 !important;
  border-color: #ffe05f !important;
}
.bg-info.bg-light-lg,
.bg-info .bg-light-lg {
  background-color: #ffea92 !important;
  border-color: #ffe05f !important;
}
.bg-info.bg-dark-xs,
.bg-info .bg-dark-xs {
  background-color: #ffe269 !important;
  border-color: #ffe05f !important;
}
.bg-info.bg-dark-sm,
.bg-info .bg-dark-sm {
  background-color: #ffe05f !important;
  border-color: #ffdd4f !important;
}
.bg-info.bg-dark-md,
.bg-info .bg-dark-md {
  background-color: #ffde55 !important;
  border-color: #ffda40 !important;
}
.bg-info.bg-dark-lg,
.bg-info .bg-dark-lg {
  background-color: #ffdc4a !important;
  border-color: #ffd731 !important;
}
.bg-warning {
  background-color: #3E6CFF !important;
  border-color: #2f60ff !important;
  color: #fff !important;
}
.bg-warning.bg-light-xs,
.bg-warning .bg-light-xs {
  background-color: #4370ff !important;
  border-color: #2f60ff !important;
}
.bg-warning.bg-light-sm,
.bg-warning .bg-light-sm {
  background-color: #4d78ff !important;
  border-color: #2f60ff !important;
}
.bg-warning.bg-light-md,
.bg-warning .bg-light-md {
  background-color: #587fff !important;
  border-color: #2f60ff !important;
}
.bg-warning.bg-light-lg,
.bg-warning .bg-light-lg {
  background-color: #6287ff !important;
  border-color: #2f60ff !important;
}
.bg-warning.bg-dark-xs,
.bg-warning .bg-dark-xs {
  background-color: #3968ff !important;
  border-color: #2f60ff !important;
}
.bg-warning.bg-dark-sm,
.bg-warning .bg-dark-sm {
  background-color: #2f60ff !important;
  border-color: #1f55ff !important;
}
.bg-warning.bg-dark-md,
.bg-warning .bg-dark-md {
  background-color: #2459ff !important;
  border-color: #1049ff !important;
}
.bg-warning.bg-dark-lg,
.bg-warning .bg-dark-lg {
  background-color: #1a51ff !important;
  border-color: #013dff !important;
}
.checkbox.custom-primary label input + span:after,
.radio.custom-primary label input + span:after,
.checkbox-inline.custom-primary label input + span:after,
.radio-inline.custom-primary label input + span:after {
  background-color: #FF4D4D;
}
.checkbox.custom-primary label input:checked + span,
.radio.custom-primary label input:checked + span,
.checkbox-inline.custom-primary label input:checked + span,
.radio-inline.custom-primary label input:checked + span {
  border: 1px solid #FF4D4D;
}
.checkbox.custom-primary label:hover input + span,
.radio.custom-primary label:hover input + span,
.checkbox-inline.custom-primary label:hover input + span,
.radio-inline.custom-primary label:hover input + span {
  border: 1px solid rgba(0, 0, 0, 0.3);
}
.checkbox.custom-primary label:hover input:checked + span,
.radio.custom-primary label:hover input:checked + span,
.checkbox-inline.custom-primary label:hover input:checked + span,
.radio-inline.custom-primary label:hover input:checked + span {
  border: 1px solid #FF4D4D;
}
.checkbox.custom-info label input + span:after,
.radio.custom-info label input + span:after,
.checkbox-inline.custom-info label input + span:after,
.radio-inline.custom-info label input + span:after {
  background-color: #FFE36E;
}
.checkbox.custom-info label input:checked + span,
.radio.custom-info label input:checked + span,
.checkbox-inline.custom-info label input:checked + span,
.radio-inline.custom-info label input:checked + span {
  border: 1px solid #FFE36E;
}
.checkbox.custom-info label:hover input + span,
.radio.custom-info label:hover input + span,
.checkbox-inline.custom-info label:hover input + span,
.radio-inline.custom-info label:hover input + span {
  border: 1px solid rgba(0, 0, 0, 0.3);
}
.checkbox.custom-info label:hover input:checked + span,
.radio.custom-info label:hover input:checked + span,
.checkbox-inline.custom-info label:hover input:checked + span,
.radio-inline.custom-info label:hover input:checked + span {
  border: 1px solid #FFE36E;
}
.checkbox.custom-warning label input + span:after,
.radio.custom-warning label input + span:after,
.checkbox-inline.custom-warning label input + span:after,
.radio-inline.custom-warning label input + span:after {
  background-color: #3E6CFF;
}
.checkbox.custom-warning label input:checked + span,
.radio.custom-warning label input:checked + span,
.checkbox-inline.custom-warning label input:checked + span,
.radio-inline.custom-warning label input:checked + span {
  border: 1px solid #3E6CFF;
}
.checkbox.custom-warning label:hover input + span,
.radio.custom-warning label:hover input + span,
.checkbox-inline.custom-warning label:hover input + span,
.radio-inline.custom-warning label:hover input + span {
  border: 1px solid rgba(0, 0, 0, 0.3);
}
.checkbox.custom-warning label:hover input:checked + span,
.radio.custom-warning label:hover input:checked + span,
.checkbox-inline.custom-warning label:hover input:checked + span,
.radio-inline.custom-warning label:hover input:checked + span {
  border: 1px solid #3E6CFF;
}
.loading-bar,
.canvas-loading-bar,
.modal-loading-bar {
  background-color: #ffe6e6;
}
.loading-bar:after,
.canvas-loading-bar:after,
.modal-loading-bar:after,
.loading-bar:before,
.canvas-loading-bar:before,
.modal-loading-bar:before {
  background-color: #FF4D4D;
}
.media-list.media-list-bubble > .media.media-right .media-object:after {
  border-color: transparent transparent transparent #FF4D4D;
}
.media-list.media-list-bubble > .media.media-right .media-body .media-text {
  background-color: #FF4D4D;
}
.extra-menu a {
  color: rgba(255, 255, 255, 0.55);
}
.app-sidebar .progress {
  background-color: #242424;
}
.switch.switch-primary input:checked + .switch {
  border-color: #FF4D4D;
  box-shadow: inset 0 0 0 0.6em #FF4D4D;
}
.switch.switch-primary input:checked + .switch:after {
  border-color: #FF4D4D;
}
.switch.switch-info input:checked + .switch {
  border-color: #FFE36E;
  box-shadow: inset 0 0 0 0.6em #FFE36E;
}
.switch.switch-info input:checked + .switch:after {
  border-color: #FFE36E;
}
.switch.switch-warning input:checked + .switch {
  border-color: #3E6CFF;
  box-shadow: inset 0 0 0 0.6em #3E6CFF;
}
.switch.switch-warning input:checked + .switch:after {
  border-color: #3E6CFF;
}
.timeline .header {
  color: #FF4D4D;
}
.text-primary {
  color: #FF4D4D;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #ff1a1a;
}
.text-warning {
  color: #3E6CFF;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #0b45ff;
}
.text-info {
  color: #FFE36E;
}
a.text-info:hover,
a.text-info:focus {
  color: #ffd93b;
}
.app-sidebar.sidebar-left {
  background-color: #1C1C1C;
  color: rgba(255, 255, 255, 0.55);
}
.app-sidebar.sidebar-left .sidebar-header,
.app-sidebar.sidebar-left .sidebar-footer {
  background-color: #FDFDFD;
}
.app-sidebar .nav-sidebar > .nav > li.nav-group:after {
  content: '';
  position: absolute;
  right: 0;
  left: 50px;
  bottom: 0;
  border-bottom: 1px solid #212121;
}
.app-sidebar .nav-sidebar > .nav > li > a {
  color: rgba(255, 255, 255, 0.5);
}
.app-sidebar .nav-sidebar > .nav > li > a:hover,
.app-sidebar .nav-sidebar > .nav > li > a:focus {
  background-color: #1C1C1C;
  color: rgba(255, 255, 255, 0.75);
}
.app-sidebar .nav-sidebar > .nav > li.active > a,
.app-sidebar .nav-sidebar > .nav > li.open > a {
  background-color: #1C1C1C;
  color: rgba(255, 255, 255, 0.75);
}
.app-sidebar .nav-sidebar > .nav > li.active > .nav-submenu,
.app-sidebar .nav-sidebar > .nav > li.open > .nav-submenu {
  background-color: #141414;
}
.app-sidebar .nav-sidebar > .nav > li > .nav-submenu {
  background-color: #181818;
}
.app-sidebar .nav-sidebar > .nav > li > .nav-submenu:after {
  background-color: #212121;
}
.app-sidebar .nav-sidebar > .nav > li > .nav-submenu > li:after {
  background-color: #222222;
  box-shadow: 0 0 0 2px #181818;
}
.app-sidebar .nav-sidebar > .nav > li > .nav-submenu > li > a {
  color: rgba(255, 255, 255, 0.5);
}
.app-sidebar .nav-sidebar > .nav > li > .nav-submenu > li > a:hover,
.app-sidebar .nav-sidebar > .nav > li > .nav-submenu > li > a:focus {
  color: rgba(255, 255, 255, 0.8);
}
.app-sidebar .nav-sidebar > .nav > li > .nav-submenu > li.active > a,
.app-sidebar .nav-sidebar > .nav > li > .nav-submenu > li.open > a {
  color: rgba(255, 255, 255, 0.8);
}
.app-sidebar .nav-sidebar > .nav .nav-heading {
  color: rgba(255, 255, 255, 0.25);
}
.app-sidebar .nav-sidebar > .nav .nav-divider {
  background-color: rgba(255, 255, 255, 0.06);
}
.app-sidebar .nav-sidebar > .nav > li.open > a .icon,
.app-sidebar .nav-sidebar > .nav > li.active > a .icon {
  color: #3E6CFF;
}
.app-sidebar .nav-sidebar > .nav > li > .nav-submenu > li.active:after {
  background-color: #3E6CFF !important;
}
.app-sidebar.sidebar-right {
  background-color: #1C1C1C;
  color: rgba(255, 255, 255, 0.55);
}
.app-sidebar.sidebar-right .sidebar-header,
.app-sidebar.sidebar-right .sidebar-footer {
  background-color: #FDFDFD;
}
.app-sidebar.sidebar-right .nav-sidebar > .nav > li.nav-group:after {
  content: '';
  position: absolute;
  right: 0;
  left: 50px;
  bottom: 0;
  border-bottom: 1px solid #212121;
}
.app-sidebar.sidebar-right .nav-sidebar > .nav > li > a {
  color: rgba(255, 255, 255, 0.5);
}
.app-sidebar.sidebar-right .nav-sidebar > .nav > li > a:hover,
.app-sidebar.sidebar-right .nav-sidebar > .nav > li > a:focus {
  background-color: #1C1C1C;
  color: rgba(255, 255, 255, 0.75);
}
.app-sidebar.sidebar-right .nav-sidebar > .nav > li.active > a,
.app-sidebar.sidebar-right .nav-sidebar > .nav > li.open > a {
  background-color: #1C1C1C;
  color: rgba(255, 255, 255, 0.75);
}
.app-sidebar.sidebar-right .nav-sidebar > .nav > li.active > .nav-submenu,
.app-sidebar.sidebar-right .nav-sidebar > .nav > li.open > .nav-submenu {
  background-color: #141414;
}
.app-sidebar.sidebar-right .nav-sidebar > .nav > li > .nav-submenu {
  background-color: #181818;
}
.app-sidebar.sidebar-right .nav-sidebar > .nav > li > .nav-submenu:after {
  background-color: #212121;
}
.app-sidebar.sidebar-right .nav-sidebar > .nav > li > .nav-submenu > li:after {
  background-color: #222222;
  box-shadow: 0 0 0 2px #181818;
}
.app-sidebar.sidebar-right .nav-sidebar > .nav > li > .nav-submenu > li > a {
  color: rgba(255, 255, 255, 0.5);
}
.app-sidebar.sidebar-right .nav-sidebar > .nav > li > .nav-submenu > li > a:hover,
.app-sidebar.sidebar-right .nav-sidebar > .nav > li > .nav-submenu > li > a:focus {
  color: rgba(255, 255, 255, 0.8);
}
.app-sidebar.sidebar-right .nav-sidebar > .nav > li > .nav-submenu > li.active > a,
.app-sidebar.sidebar-right .nav-sidebar > .nav > li > .nav-submenu > li.open > a {
  color: rgba(255, 255, 255, 0.8);
}
.app-sidebar.sidebar-right .nav-sidebar > .nav .nav-heading {
  color: rgba(255, 255, 255, 0.25);
}
.app-sidebar.sidebar-right .nav-sidebar > .nav .nav-divider {
  background-color: rgba(255, 255, 255, 0.06);
}
.app-sidebar .sidebar-content .nav.nav-tabs {
  border-bottom: 1px solid #191919;
}
.app-sidebar .sidebar-content .nav.nav-tabs > li > a {
  color: rgba(255, 255, 255, 0.45);
}
.app-sidebar .sidebar-content .nav.nav-tabs > li > a:hover,
.app-sidebar .sidebar-content .nav.nav-tabs > li > a:focus {
  color: rgba(255, 255, 255, 0.85);
}
.app-sidebar .sidebar-content .nav.nav-tabs > li.active > a,
.app-sidebar .sidebar-content .nav.nav-tabs > li.active > a:hover,
.app-sidebar .sidebar-content .nav.nav-tabs > li.active > a:focus {
  color: rgba(255, 255, 255, 0.85);
}
div[data-slot-focus] {
  border: 1px solid #FF4D4D;
}
div[data-section-focus] {
  border: 1px solid #3E6CFF;
}
div[data-slot].ui-sortable-helper {
  border: 1px solid #FF4D4D;
}
.slot-placeholder {
  border: 2px dotted #FF4D4D;
}
[data-slot="text"].fr-box .fr-toolbar {
  border-top: 2px solid #FF4D4D;
}
div[data-slot-toolbar] {
  background-color: #FF4D4D;
  border-left: 1px solid #FF4D4D;
  border-right: 1px solid #FF4D4D;
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiEyp8kv8JHgFVrJJfedw.ttf) format('truetype');
}
* {
  font-family: Poppins;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Poppins;
}
.mautic-brand svg {
  display: none;
}
.mautic-brand {
  background-image: url("https://maestro.mautic.com/storage/branding/20/20cab4f9-1a7b-45c2-bce2-64fd892639f4/images/ViuTmBphVhZDswbPlK65TA3N0YMJyyYLjP3Q3O6K.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 120px;
}
.mautic-logo svg {
  display: none;
}
.mautic-logo {
  background-image: url("https://maestro.mautic.com/storage/branding/20/20cab4f9-1a7b-45c2-bce2-64fd892639f4/images/FszqQAUglhsR55EYvDclqWkRwvR3RnZ9OATuxD2B.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 150px;
  height: 150px;
  border-radius: 0 !important;
}
